Plesk update fails after Atomic Secure Linux removal: HTTPS Error 401 - Unauthorized Trying other mirror

Follow

Comments

1 comment

  • Avatar
    Markus (Edited )

    I have the same problem on Ubuntu 18.04.5 with latest Obsidian 18.0.31 #X. Would be great if you could provide the same informations for Ubuntu/Debian machines. Greets

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request